Bug Hunting Session
Bug 57827 - FILESAVE als .xls: Transparency and Gradient lost for data series
Summary: FILESAVE als .xls: Transparency and Gradient lost for data series
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: Chart Object-Fill-Gradient
  Show dependency treegraph
 
Reported: 2012-12-03 06:48 UTC by Rainer Bielefeld Retired
Modified: 2018-05-31 18:30 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Sample Document (25.07 KB, application/x-vnd.oasis.opendocument.spreadsheet)
2012-12-03 06:48 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2012-12-03 06:48:11 UTC
Created attachment 70949 [details]
Sample Document

Steps to reproduce with "LibreOffice 3.6.4.3 rc" German UI/ German Locale [Build-ID: 2ef5aff] {pull date 2012-11-28} on German WIN7 Home Premium (64bit) :
1. Open attached sample document
2. Save as .xls (MSO97)
3. close document
4. Reopen document with MS EXCEL VIEWER

Current behavior: gradients and transparency lost.
Expected behavior: gradient + Transparency in data series

It's useless to try step 4 with LibO because of "Bug 57642 - Gradient lost when FILEOPEN .xls (MSO97)"

              
Operating System: Windows 7
Comment 1 Rainer Bielefeld Retired 2012-12-03 06:51:42 UTC
That never worked, I also see the problem with LibO 3.3.3 and AOOo 3.4.0
Comment 2 Jorendc 2013-01-25 00:59:16 UTC
I can reproduce using Mac OSX 10.8.2 with LibreOffice Version 4.1.0.0.alpha0+ (Build ID: b1d0fd4f969976e2133f8eaa37c1fb8360c20f6)
TinderBox: MacOSX-Intel@1-built_no-moz_on_10.6.8, Branch:master, Time: 2013-01-24_00:28:35;

I verify it by opening with Word for Mac 2011
Comment 3 QA Administrators 2015-02-19 15:40:22 UTC Comment hidden (obsolete)
Comment 4 Buovjaga 2015-03-16 18:55:12 UTC
Reproduced with attachment 70949 [details].

Win 8 32-bit
MSO 2013
LibreOffice Version: 4.5.0.0.alpha0+
Build ID: 460b17d2712a80331a83329d2951f3e0303835cd
TinderBox: Win-x86@62-TDF, Branch:MASTER, Time: 2015-03-14_23:10:42
Locale: fi_FI
Comment 5 tommy27 2016-04-16 07:28:16 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2017-05-22 13:26:05 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.2.7 or 5.3.3  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170522